body {background-color: #ffffff; margin:0px; font-family:  Arial, Helvetica, sans-serif; font-size: 13px; color: #444444;  background-image: url(../../images/background.jpg); background-repeat: no-repeat; }
table,td {color: #444444; font-size: 13px }
a:link {color: #009900;}
a:visited {color:#00AA00;}
a:active {color: #003300;}
a:hover {color: #006600; }
form,select,option,input {font-size: 11px; margin: 0px;}
h1 {font-size: 18px; font-weight: normal; color: #003300;}
h1 a  {font-size: 13px; font-weight: bold;}
h2 {font-size: 19px; font-weight: normal; color: #003300;}
h3 {font-size: 14px; color: #003300;}
fieldset {border: 1px solid  #009900;}
legend {font-weight: bold;}

.form-text {font-size: 11px;}
.form-textarea {font-size: 11px;}
.form-select {font-size: 11px;}
.form-submit {font-size: 11px;}

.logo {width: 100%; height: 90px; background-color: #006600; clear: both; background-image: url(../../images/back-logo.gif); background-repeat: no-repeat; text-align: right; display: block }
.top-links {margin-bottom: 10px; font-size: 12px; font-weight: bold; 
border-top: 1px solid #006600; border-bottom: 1px solid #00CC00; background-color: #009900;
background-image: url(../../images/back-top-links.gif);   padding-top: 6px; padding-bottom: 6px;}
.top-links a {padding-left: 10px; padding-right: 10px; border-right: 1px solid #006600;  padding-top: 6px; padding-bottom: 6px;}
.top-links a:link {color: #FFFF00; text-decoration: none;  }
.top-links a:visited {color: #FFFF00; text-decoration: none;}
.top-links a:active {color: #FFFF00; text-decoration: none;}
.top-links a:hover {color: #FFFFFF; text-decoration: none; background-image: url(../../images/back-top-links-hover.gif) }

.topbox { width: 600px; height: 90px; float: right; }
.login { padding: 10px; height: 40px; color: #FFFFFF; clear: both; }
.login form { margin: 0; padding: 0; }
.searchbar {font-size: 11px; line-height: 30px; margin-top: 60px; width: 600px; text-align: center; background-image: url(../../images/back-search.gif); color: #FFFFFF; }
.searchbar a {color: #00FF00;}
.searchbar form {margin: 0px;}
.searchbar-text {font-size: 11px;}
.searchbar-select {font-size: 11px;}
.searchbar-submit {font-size: 11px;}

.crumb {line-height: 24px; height: 24px;font-size: 11px; font-weight: bold; width: 100%; border-top: 1px dotted #CCCCCC; border-bottom: 1px dotted #CCCCCC; margin-bottom: 10px;}
.crumbtrail {float: left; }
.adlink {clear:both; background-color: #FFFF00; border: 1px solid #336699; padding: 5px; text-align: center;}
.adlink img {float: left;}
.adlink a { font-size: 13px; font-weight: bold;}

.title-page {font-size: 18px; font-weight: normal;}
.title-section {font-size: 15px; font-weight: bold; padding: 5px; background-color: #FAEBD7;}
.title-item {font-size: 15px; font-weight: bold; padding-left: 10px; padding-top: 4px; padding-bottom: 4px; background-image: url(../../images/title-item-back.gif); color: #FFFFFF; background-repeat: no-repeat; border-bottom: 1px solid #009900; font-variant: small-caps }

.left {width: 185px; padding-left: 5px;}
.left-title {font-weight: bold; padding: 5px; text-indent: 5px; background-image: url(../../images/title-left-back.gif); color: #FFFFFF; background-repeat: no-repeat; border-bottom: 3px solid #00CC00; font-size: 14px; font-variant: small-caps }
.left-content {margin-bottom: 10px; padding: 5px; border: 1px solid #00CC00;  background-color: #FFFFFF;}
.left-cats {padding: 4px; margin-bottom: 10px; font-weight: bold; border: 1px solid #00CC00; font-size: 12px;  background-color: #FFFFFF; }
.left-cats a:link {display: block; padding: 2px; text-indent: 12px; text-decoration: none; background-image: url(../../images/left-cats-back.gif);}
.left-cats a:visited {display: block; padding: 2px; text-indent: 12px; text-decoration: none; background-image: url(../../images/left-cats-back.gif);}
.left-cats a:active {display: block; padding: 2px; text-indent: 12px; text-decoration: none; background-image: url(../../images/left-cats-back.gif);}
.left-cats a:hover {display: block; padding: 2px; text-indent: 12px; text-decoration: none; background-image: url(../../images/left-cats-back-hover.gif); background-repeat: no-repeat }

.main {padding-left: 20px; padding-right: 20px; padding-top: 0px;}

.link {margin-bottom: 20px;}
.link-title {font-size: 13px; padding-bottom: 5px; }
.link-title-links {font-size: 11px; font-weight: bold; float: right; }
.link-title a {font-weight: bold;}
.link-desc {padding-bottom: 5px;}
.link-userdef {padding-bottom: 5px;}
.link-stats {font-size: 11px; padding-bottom: 10px; border-bottom: 1px solid #CCCCCC; color: #666666; }
.link-adv  {float: left; border: 1px solid #009900; padding: 10px; background-color: #FFFFE0; margin-bottom: 10px;background-image: url(../../images/back-advlink.gif); background-repeat: no-repeat ; clear: both;}
.link-adv a {color: #006600; font-size: 14px;}
.link-adv img  { float: right; margin-left: 20px; margin-bottom: 0px;}


.article-info-box {float: right; width: 200px; padding: 10px; border: 1px solid #006600; font-size: 12px; margin-left: 20px; background-color: #FCFCFC; margin-top: 10px;}
.article-info-box-title {font-weight: bold; color: #006600; padding-bottom: 5px; border-bottom: 5px solid #00CC00;}
.article-full {line-height: 17px; }
.article-more {padding: 5px; border-top: 1px solid #009900; border-bottom: 1px solid #009900;}
.article-subtitle {font-weight: bold;}
.article-stats {font-size: 11px; padding: 5px; border-top: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; color: #666666; }
.article-image { width: 300px; padding: 10px; float: right; margin-left: 20px; margin-bottom: 10px; text-align: center;}

.user-def {margin-bottom: 5px;}
.user-def-title {float: left; width: 130px; font-weight: bold;}

.category {padding-right: 20px;}
.category-title {margin-bottom: 5px;}
.category-title a {font-weight: bold;}
.category-text {font-size: 11px; margin-bottom: 10px;}

.matrix {}
.matrix td {font-size: 11px;}
.row0 {background-color: #F5F5F5; font-weight: bold;}

.helptext {font-size: 11px; padding: 5px; border: 1px solid #CCCCCC; color: #666666 }
.annotations {font-size: 11px;}
.info {color: red; font-weight: bold;}
.text_highlight {background-color: #FFFF00;}
.pages a {font-weight: bold; text-decoration: none; padding-left: 5px; padding-right: 5px; line-height: 15px; text-align: right; background-color: #FFFFCC; border: 1px solid #009900;}
.note {font-size: 11px; padding: 5px; border: 1px solid #CCCCCC; color: #666666}
.error {color: #FF0000;}
.error-text {border: 1px solid #FF0000; padding: 5px; background-color: #FFFFEE; background-image: url(../../images/icon-error.gif); background-repeat: no-repeat; padding-left: 25px }
.footer {border-top: 1px solid #006600; padding: 20px; text-align: center; font-size: 11px; }

table.spammers {margin: 0 0 15px 0;}
table.spammers th {text-align: left; padding: 5px; border-bottom: 1px solid #333333;}
table.spammers th {padding: 5px; border-bottom: 1px dotted #C0C0C0;}